package com.td.Dawa.game.excelcharactercreate.service;

import com.td.Dawa.common.service.*;
import com.td.Dawa.game.excelcharactercreate.pojo.ExcelCharacterCreate;
import com.td.Dawa.game.excelcharactercreate.vo.ExcelCharacterCreateVo;

import java.util.List;

public interface ExcelCharacterCreateService extends CommonService<ExcelCharacterCreateVo, ExcelCharacterCreate, Integer> {

     List<ExcelCharacterCreate> findRoleIdInByDESC(List<Integer> roleIds);


    List<ExcelCharacterCreate> findIdInByDESC(List<Integer> ids);

    List<ExcelCharacterCreate> findAll();

    List<ExcelCharacterCreate>  findByModelIn(Integer[] models);

}
